SDL_DestroyCondition(3)

NAME
SDL_DestroyCondition - Destroy a condition variable.

HEADER FILE
Defined in SDL3/SDL_mutex.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_DestroyCondition(SDL_Condition *cond);

FUNCTION PARAMETERS

cond
    the condition variable to destroy.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_CreateCondition(3)